Bug 441361 - 'Change device' dialog is shown in the upper-left corner
'Change device' dialog is shown in the upper-left corner
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 14:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-21 16:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-07 14:34:17 EDT
Description of problem:

If I choose 'change device' (to install the bootloader elsewhere), the dialog is
displayed in the upper-left corner instead of centered.

Version-Release number of selected component (if applicable):

Comment 1 Jeremy Katz 2008-04-07 23:38:42 EDT
Should be fixed in git
Comment 2 Bug Zapper 2008-05-14 05:06:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.